=== debian/control ===
Source: ros-noetic-ros-realtime
Section: misc
Priority: optional
Maintainer: Devon Ash <dash@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-ros-realtime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-allocators, ros-noetic-lockfree, ros-noetic-rosatomic, ros-noetic-rosrt
Description: The ros_realtime package
